This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 71909 - anaconda exception occured while pressing "Next" button on keyboard selection screen
anaconda exception occured while pressing "Next" button on keyboard selection...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 01:24 EDT by petrosyan
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2002-08-20 01:24:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
RH Linux installer gave an exception while choosing the keyboard type.

Version-Release number of selected component (if applicable):


How reproducible:
Couldn't Reproduce

Steps to Reproduce:
1.i was installing RH Linux beta (null)
2.Language selection screen: selected English
3.Keyboard selection screen: selected U.S. English and pressed "Next" button.
right after that got an "Exception Occured" popup message

Additional info:

here is the contents of the message:

Exception Occured
An unhandled exception has occured. This is most likely a bug. Please copy the
full text of this exception or save the crash dump to a floppy then file a
detailed bug report against anaconda at http://bugzilla.redhat.com/bugzilla
Traceback (most recent call last):
File "/usr/lib/anaconda/gui.py", line 634, in nextClicked
self.setScreen()
File "/usr/lib/anaconda/gui.py", line 826,in setScreen
new_screen=apply(self.currentWindow.getScreen, args)
TypeError: getScreen() takes exactly 1 argument (2 given)

I mediachecked all 3 CD's before starting the installation and they all passed.
After I rebooted and tried to install it again it went fine.
I could not reproduce it afterwards.
Comment 1 Jeremy Katz 2002-08-21 01:14:21 EDT
Could you please attach the complete traceback as it contains additional
information which is useful for debugging
Comment 2 Michael Fulbright 2002-10-04 16:55:18 EDT
Closing due to inactivity.

Please reopen this bug report if you continue to have problems.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:26 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.